/*####################################### Banner taxi CSS#########################################*/

.hence-forth-taxi-page h1 span {
    background: linear-gradient(46.19deg, #F09819 5.66%, #FFED4E 94.35%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;

}

.taxi-banner-content {
    z-index: 1;
}

.taxi-banner-custom {
    position: relative;
}

.taxi-banner-custom:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    background: url('../images/taxi-images/taxi_banner_full.webp');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-origin: padding-box;
    width: 100%;
    height: 100%;
    z-index: -1;

}


.mobile-taxi-app {
    position: relative;
    z-index: 2;
}

.car-move-up {
    position: absolute;
    width: 35px;
    height: 180%;
    top: -45%;
    right: 37%;
    background: #FFFFFF;
    transform: rotate(-45deg);
}


.car-walking {
    position: absolute;
    -webkit-animation: mymove 10s infinite;
    animation: mymove 10s infinite;
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    transform: rotate(56deg);
    left: -64px;
    right: 0;
    margin: auto;
}

@keyframes mymove {
    0% {
        bottom: -20%;
    }

    100% {
        bottom: 120%;
    }
}



/*################################# Taxi Pages Layers ##################################*/
.taxi-bg-layers {
    position: relative;
    width: 100%;
    height: 100%;
}

.taxi-bg-layers::before {
    position: absolute;
    content: "";
    top: 0%;
    left: 0;
    background: transparent url("../images/taxi-images/taxi-bg-layers.webp") center/cover no-repeat padding-box;
    width: 100%;
    height: 100%;
    z-index: -1;
}

/*################################# Types of Services ##################################*/
.types-of-services-heading h3 span {
    background: linear-gradient(268.84deg, #EA52F8 0%, #0066FF 100%);
}

.types-of-services-card {
    background: #FFFFFF;
    box-shadow: 0px 16px 32px rgba(0, 0, 0, 0.08);
    border-radius: 16px;
    padding: 25px;
    height: 100%;
    text-align: center;
}

/*################################# Major Impact Taxi ##################################*/
.major-impact-taxi {
    background: #000000;
}

.major-impact-taxi-heading h3 span {
    background: linear-gradient(46.19deg, #F09819 5.66%, #FFED4E 94.35%);
}

.major-impact-taxi-content p {
    color: #C2D1D9;
}

.major-impact-taxi-card {
    height: 100%;
    text-align: center;
    padding: 20px 15px;
}

.major-impact-taxi-card p {
    color: #C2D1D9;
    line-height: 24px;
}

.major-impact-taxi-card-custom:nth-child(1) h3 span {
    background: linear-gradient(282.84deg, #00C6FF 18.56%, #0072FF 81.44%);
}

.major-impact-taxi-card-custom:nth-child(2) h3 span {
    background: linear-gradient(233.54deg, #79FB3C 32.69%, #119DA4 93.81%);
}

.major-impact-taxi-card-custom:nth-child(3) h3 span {
    background: linear-gradient(226.69deg, #FFB199 0%, #FF0844 100%);
}

.major-impact-taxi-card-custom:nth-child(4) h3 span {
    background: linear-gradient(46.19deg, #F09819 5.66%, #FFED4E 94.35%);
}

.major-impact-taxi-card-custom:nth-child(5) h3 span {
    background: linear-gradient(226.75deg, #00FFD6 0%, #02AAB0 100%, #02C1C8 100%);
}

.major-impact-taxi-card-custom:nth-child(6) h3 span {
    background: linear-gradient(268.84deg, #EA52F8 0%, #0066FF 100%);
}

.border-taxi {
    border-color: #393D41 !important;
}

/*################################# Taxi App Features ##################################*/



.taxi-app-features-card {
    cursor: pointer;
    transition: all 0.5 ease-in-out;
}

.taxi-app-features-card:hover .taxi-app-features-text h5 span {
    background: linear-gradient(180deg, #04EA6F 0%, #00D563 100%);
    transition: all 0.5 ease-in-out;

}

.taxi-app-features-card:hover .taxi-app-features-text h5 {
    color: #00D563;
    transition: all 0.5 ease-in-out;
}



.taxi-app-features-img img {
    filter: drop-shadow(0px 10px 20px rgba(0, 0, 0, 0.16));
    max-height: 420px;
    min-height: 420px;
    object-fit: contain;
    margin-bottom: 40px;
}

.taxi-app-features-text h5 span {
    background: rgb(108 111 114 / 20%);
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: grid;
    place-content: center;
    margin: auto;
    color: #FFF;
}


/*################################# Why Choose Henceforth Taxi ##################################*/
.why-henceforth-taxi-heading h3 span {
    background: linear-gradient(282.84deg, #00C6FF 18.56%, #0072FF 81.44%);
}

.why-henceforth-taxi-card {
    height: 100%;
    padding: 25px;
    background: #FFFFFF;
    box-shadow: 0px 16px 32px rgba(0, 0, 0, 0.08);
    border-radius: 16px;
    text-align: center;
}

/*################################# Taxi Pages Layers ##################################*/


.what-we-offer-taxi .nav-pills .nav-link {
    display: block;
    padding: 12px 12px;
    text-decoration: none;
    transition: unset !important;
    background: linear-gradient(180deg, #04EA6F10 0%, #00D56310 100%) !important;
    border-radius: 4px;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: -0.03em;
    color: #212529;
    white-space: nowrap;
}

.what-we-offer-taxi .nav-pills .nav-link.active,
.what-we-offer-taxi .nav-pills .nav-link:hover {
    background: linear-gradient(180deg, #04EA6F 0%, #00D563 100%) !important;
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.16);
    border-radius: 4px;
    color: #fff;
}

.what-we-offer-taxi-card {
    border-radius: 20px;
    cursor: pointer;
    padding: 25px;
    text-align: center;
    height: 100%;

}

.what-we-offer-taxi-card:hover {
    background: #FFFFFF;
    box-shadow: 0px 10px 40px rgba(0, 0, 0, 0.08);
}

/*################################# Empowering Businesses ##################################*/
.empowering-businesses-heading h3 span {
    background: linear-gradient(226.69deg, #FFB199 0%, #FF0844 100%);
}

/*####################################### Advance Features Taxi ################################*/
.advance-fetaures-taxi {
    background: #0E110F;
}


.advance-fetaures-taxi:hover {
    cursor: url("../images/icons/dm/circle_dott.png"), auto;
}

.advance-fetaures-taxi h3 {
    color: #fff;
}

.advance-fetaures-taxi h3 span {
    background: linear-gradient(46.19deg, #FF512F 5.66%, #F09819 94.35%);
}

.advance-fetaures-taxi h5 {
    color: #000;
}

.advance-fetaures-taxi-box {
    padding: 24px;
    background: #FFFFFF;
    border-radius: 12px;
}


.advance-fetaures-taxi-box h6 {
    color: #7A7C7F;
    opacity: 0.24;
}

.advanced-features-centric-wrapper li {
    border: 2px solid #2C3034;
}

.advanced-features-centric-wrapper {
    border: 2px solid #2C3034;
}

.advanced-features-centric-wrapper li button {
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 36px;
    letter-spacing: -0.03em;
    color: #FFFFFF;
    opacity: 0.3;
}

.advanced-features-centric-wrapper li button span {
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 28px;
    letter-spacing: -0.02em;
    color: #E2E3E3;
}



.advanced-features-centric-wrapper li button.active,
.advanced-features-centric-wrapper li button:hover {
    color: #FFFFFF;
    opacity: 1;
    cursor: url("../images/icons/dm/circle_dott.png"), auto;

}


.circle-dotted {
    position: absolute;
    top: 20px;
    bottom: 0;
    right: 200px;
    opacity: 0;
}


/*################################# Media ##################################*/


@media all and (min-width:1025px) and (max-width:1199px) {

    .taxi-app-features-img img {
        min-height: 260px;
        max-height: 260px;
    }
}

@media all and (min-width:992px) and (max-width:1024px) {
    

    .taxi-app-features-img img {
        min-height: 260px;
        max-height: 260px;
    }
}

@media all and (min-width:768px) and (max-width:991px) {
    .taxi-app-features-img img {
        min-height: 260px;
        max-height: 260px;
    }
}

@media all and (min-width:320px) and (max-width:767px) {
    .taxi-app-features-img img {
        min-height: 260px;
        max-height: 260px;
    }
}